<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.apisupport.installer">
    <module_version install_time="1416339390894" last="true" origin="installer" specification_version="1.19.1">
        <file crc="1183295458" name="config/Modules/org-netbeans-modules-apisupport-installer.xml"/>
        <file crc="172014614" name="modules/locale/org-netbeans-modules-apisupport-installer_ja.jar"/>
        <file crc="890242589" name="modules/locale/org-netbeans-modules-apisupport-installer_pt_BR.jar"/>
        <file crc="76003787" name="modules/locale/org-netbeans-modules-apisupport-installer_ru.jar"/>
        <file crc="2039303421" name="modules/locale/org-netbeans-modules-apisupport-installer_zh_CN.jar"/>
        <file crc="75056197" name="modules/org-netbeans-modules-apisupport-installer.jar"/>
    </module_version>
</module>
